<template>
  <h1>
    <img
      src="/images/lips.png"
      alt="M&Muz"
    >
    M&Muz
  </h1>
</template>

<script>
export default {
  name: 'TheLogo'
}
</script>

<style scoped>
  h1 {
    font-family: 'Lobster', cursive;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #cb97a0;
    font-size: 1.25rem;
  }

  img {
    height: 36px;
    width: auto;
    padding-right: .25rem;
  }
</style>
